Subject: [edu-team] Recording of the tools tutorial

From: Radia Perlman <[email-masked]>
Date: Wed, 1 Aug 2012 13:18:55 -0700

Although the tools tutorial went well for the attendees, the
technology we had for recording it unfortunately didn't capture the
tutorial well since it was screen sharing rather than explicit
distinct slides.

So...perhaps we should see this as an opportunity.  Benoit said that
webex would be the ideal technology for recording a tutorial like
this.  We could wait for the next IETF, but if Henrik and Alice would
be willing, we cold do it online instead, any time they can spare a
couple of hours.

And if we do this specifically for recording it, we don't have to
stick to the 1 hour 50 minutes time...it can be whatever is
convenient.

And, maybe we can start up a different webex session for each tool, so
that when we post the recording, someone can click on just the tool
they want to review, and not have to find discussion of that in a 2
hour stream.

So..does this seem like a reasonble thing to do?

Radia

---

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 01 Aug 2012 16:40:07 -0700

Hi Radia,

> be willing, we cold do it online instead, any time they can spare a

I'd be a bit hesitant to do this in such a different setting.  Talking
to a screen is very different from talking to a room of people.  If
this was both urgent and important we should do it, but I think it can
keep.

> So..does this seem like a reasonble thing to do?

I think that makes sense when each part is a more thorough demo of each
tool, but when (as now) the session is just a matter of mentioning each
tool and saying a few sentences about it, I don't think it will give
additional value -- if people know what to look for in the first place,
they will just go and look at the tool, rather than listening through
a 30-second mention of it and then go look at it.

Best regards,

	Henrik

---

From: Alice Russo <[email-masked]>
Date: Thu, 2 Aug 2012 13:15:46 -0700

Hi Radia,

I agree with Henrik's reply. 

I had incorrectly assumed Meetecho would do screen capture w/ recorded audio (a.k.a. screencast), but it seems to pair .ppt and recorded video. I don't think having this information would have led to a change of the format of this presentation (HTML using iframes), but it could have enabled giving Meetecho fair warning that this tutorial doesn't use .ppt.

Thanks,
Alice

---

From: Radia Perlman <[email-masked]>
Date: Thu, 2 Aug 2012 13:18:20 -0700

Would it be possible to do some screen captures, turn them into ppt,
and then be able to use the existing audio?

Radia

---

From: Alice Russo <[email-masked]>
Date: Fri, 3 Aug 2012 11:21:35 -0700

Hi Radia,

I think it would be more worthwhile to just point people to the tutorial
 http://tools.ietf.org/pres/84/tools-tutorial/
so they can try the tools out (since the pages are live in the iframes), rather than point them to screenshots.  (Also, some of the demo is included in the presentation, e.g., IDnits slide shows the output from running the tool on a specific I-D.)

Thanks,
Alice

---

From: Benoit Claise <[email-masked]>
Date: Thu, 09 Aug 2012 17:17:46 +0200

Hi,

Let me come back to the initial problem.

Let's start with two facts:
1. I receive from time to time the question on how to create a draft, 
how to search for a draft, how to update a draft, how the IETF works, etc...
2. before I joined the IESG, I was an active IETF member for 10 years. 
And I know realize that I was using the wrong tools for 10 years.

So your training is extremely important.
Btw, I have the same feedback for Scott's tutorial on how the IETF works 
(not sure about the title, it was at the IETF 83)

These trainings are very useful for the persons who can follow them.
Even if you would do the same training at every IETF (which would be 
very nice), we would not reach the audience I have in mind: the newcomers.
We need to train newcomers even before they come to the IETF.
Just telling "here are the slides, try out the tools" doesn't work. You 
would not believe how much time I lost when I used "crlf" for the first 
time. So my message is: the voice-over + the slide + the demo is what we 
need.
Just telling "read Scott's slides" without getting the IETF anecdotes is 
not that efficient.
Basically, I just want a link to the tutorials I could forward in case 
of questions.

I have several webex per day. And clicking "record" saves the voice-over 
+ slides + demo (actually every screen you share).  I'm with Cisco, but 
my goal is not to promote Webex, I just want to have a solution for this 
problem.

So if you're ready to run the training again (for the 3rd time in the 
row) in Atlanta, fine! Let's make sure that the meetecho are aware of 
the requirements. If not, maybe we should think about recording this 
tutorial in the mean time.

Regards, Benoit.

---

From: Radia Perlman <[email-masked]>
Date: Thu, 9 Aug 2012 09:26:36 -0700

Even if we wait to do it in Atlanta, can the meetecho people (or
someone else) use webex to record it?  I think meetecho will not work,
unless the relevant screen shots can be captured as ppt (or pdf).

Is it possible to subdivide it into different recordings for each
tool, so you can get a 15 minute tutorial on the thing you are trying
to use, rather that playing the whole thing?

If not...I've never listened to a webex recording...can you skip to
just the part you want?  Can you "rewind"?  If so, then perhaps we can
just annotate where various different tools are explained ("for
preparing internet drafts, start at minute 22")

And, if we have to use meetecho rather than webex, would it be
possible for the instructors not to actually do a demo, but just have
pre-prepared screen shots in pdf, to make it easy for the meetecho
people?

It would be good to have this all planned in advance...as Benoit said,
this is an extremely valuable tutorial to be able to access online.

Thanks,

Radia

On Thu, Aug 9, 2012 at 8:17 AM, Benoit Claise <[email-masked]> wrote:
> 1. I receive from time to time the question on how to create a draft, how to
> search for a draft, how to update a draft, how the IETF works, etc...
> 2. before I joined the IESG, I was an active IETF member for 10 years. And I
> know realize that I was using the wrong tools for 10 years.
>
> Even if you would do the same training at every IETF (which would be very
> nice), we would not reach the audience I have in mind: the newcomers.
> Just telling "read Scott's slides" without getting the IETF anecdotes is not
> that efficient.
> Basically, I just want a link to the tutorials I could forward in case of
> questions.
>
> I have several webex per day. And clicking "record" saves the voice-over +
> slides + demo (actually every screen you share).  I'm with Cisco, but my
> goal is not to promote Webex, I just want to have a solution for this
> problem.
>
> So if you're ready to run the training again (for the 3rd time in the row)
> in Atlanta, fine! Let's make sure that the meetecho are aware of the
> requirements. If not, maybe we should think about recording this tutorial in
> the mean time.
>
> Regards, Benoit.
>
>
>
>> Hi Radia,
>>
>> so they can try the tools out (since the pages are live in the iframes),
>> rather than point them to screenshots.  (Also, some of the demo is included
>> in the presentation, e.g., IDnits slide shows the output from running the
>> tool on a specific I-D.)
>>
>> Thanks,
>> Alice
>>
>>>> I had incorrectly assumed Meetecho would do screen capture w/ recorded
>>>> audio (a.k.a. screencast), but it seems to pair .ppt and recorded video. I
>>>> don't think having this information would have led to a change of the format
>>>> of this presentation (HTML using iframes), but it could have enabled giving
>>>> Meetecho fair warning that this tutorial doesn't use .ppt.
>>>>
>>>> Thanks,
>>>> Alice
>>>>

---

From: Benoit Claise <[email-masked]>
Date: Thu, 09 Aug 2012 18:46:19 +0200

Radia,
> to use, rather that playing the whole thing?
I could do start/stop a webex conf. call.
Not sure if I will have multiple small recordings or a long one in this 
case.
I could do a small case if required.
> just the part you want?
Yes.
> Can you "rewind"?
Yes
>   If so, then perhaps we can
That would be a limiting factor IMHO.

Regards, Benoit.